body.coa.front-end {
	background: url(images/coa-keyreturn-header.jpg) no-repeat center top;
}
body.coa.front-end #banner {
	background: none;
}
body.coa.front-end h1, body.coa.front-end #social_links, body.coa.front-end #portal_links, body.coa.front-end #main-nav {
	display: none;
}
body.coa.front-end #content {
	background: none;
	border: none;
	padding-top: 0;
}
body.coa.front-end .page-header {
	border: none;
}

body.coa .coa.box img, body.coa .coa.box div h3 {
	margin: 0;
	padding: 0;
}
body.coa .coa.keyring.helper {
	position: absolute;
	top: 110px;
	left: 55px;
}

body.coa #content #security_policy {
	position: absolute;
	top: 190px;
	left: 40px;
	width: 180px;
}

body.coa #content .container header h2.page-title {
	padding-top: 10px;
}
body.coa h2.page-title, body.coa .postbox form, body.coa #contact_info {
	margin-left: 260px;
}

body.coa .coa.box {
	background: url(images/box_bg_top.png) no-repeat;
	position: absolute;
	top: 40px;
	right: 55px;
	width: 170px;
}
body.coa .coa.box div {
	background: url(images/box_bg_btm.png) no-repeat 0 bottom;
	padding: 0 10px 3px 10px;
}

body.coa .postbox .inside {
	background: url(images/coa-borders.png) repeat-y center 0;
}
body.coa #content div.container {
	background: url(images/coa-border-bottom.png) no-repeat center bottom;
}

body.coa #content h2.page-title, body.coa #content h3, body.coa #content span.hint {
	color: #005a9c;
}
body.coa #content fieldset.submit input {
	background: #005a9c;
}



/* ---------------------------------------- */
/* TABLET
/* ---------------------------------------- */
@media screen and (max-width: 980px) {
	body.coa.front-end {
		background: url(images/coa-keyreturn-header-ipad.jpg) no-repeat center top;
	}
	body.coa .postbox .inside {
		background: url(images/coa-borders-ipad.png) repeat-y center 0;
	}
	body.coa #content div.container {
		background: url(images/coa-border-bottom-ipad.png) no-repeat center bottom;
	}

	body.coa .coa.keyring.helper, body.coa div.instruction {
		display: none;
	}
	body.coa h2.page-title, body.coa .postbox form, body.coa #contact_info {
		margin-left: 30px;
	}
	body.coa .coa.box {
		top: 20px;
		right: 20px;
	}
	body.coa #content #security_policy {
		background: #f6f6f6;
		top: 320px;
		left: auto;
		right: 20px;
		width: 150px;
	}
	body.coa #content #security_policy p {
		font-size: 10px;
	}
}

/* ---------------------------------------- */
/* MOBILE
/* ---------------------------------------- */
@media screen and (max-width: 600px) {
	body.coa #banner {
		height: 33px;
	}
	body.coa.front-end {
		background: url(images/coa-keyreturn-header-ipod.jpg) no-repeat center top;
	}
	body.coa .postbox .inside {
		background: url(images/coa-borders-ipod.png) repeat-y center 0;
	}
	body.coa #content div.container {
		background: url(images/coa-border-bottom-ipod.png) no-repeat center bottom;
	}

	body.coa h2.page-title, body.coa .postbox form, body.coa #contact_info {
		margin-left: 20px;
	}
	body.coa .coa.box {
		display: none;
	}
	body.coa #content #security_policy {
		position: static;
	}
	body.coa#members #content form #members_email, body.coa #content form fieldset, body.coa#members #content form #terms_container, body.coa #content fieldset div.text input, body.coa #content fieldset div.select select {
		width: 230px;
	}
	body.coa #content .container header h2.page-title {
		width: 250px;
	}
	body.coa#members #content form fieldset.submit input {
		width: 100px;
	}

	body.coa#members #content form fieldset > div.members.without.email {
		width: 220px;
	}
}